.image-caption:not(:empty):before,
.video-caption:not(:empty):before {
  content: none;
}

#news .news_table th, #news .news_table td {
  padding: 1%;
}

@media screen and (min-width: 481px) {
  #news .news_table th {
    width: 20%;
  }
}

@media screen and (min-width: 481px) {
  #news .news_table {
    table-layout: auto;
  }
}

#news .news_table td.area {
  width: 240px !important;
  min-width: 240px !important;
  max-width: 240px !important;
}
